Subject: [Fwd: Threat to NY Community Gardens]

From: Miekal And <[email-masked]>
Date: Sat, 02 May 1998 08:50:14 +0000

Subject: Threat to NY Community Gardens
From: John Bell <[email-masked]>
To: ARTERY - Community Arts and Activism <[email-masked]>
Date: Fri, 1 May 1998 23:51:52 -0400 (EDT)

>>>-----Original Message-----
>>>From: [email-masked] <[email-masked]>
>>>To: The Mighty Email Army <[email-masked]>
>>>Date: Thursday, April 30, 1998 3:20 PM
>>>Subject: URGENT URGENT URGENT URGENT
>>>
>>>
>>>>Dear Garden Defenders: I have outrageous news. The Giuliani Administration
>>>>has moved to ELIMINATE all 741 Green Thumb community gardens in the city.
>>>>More details below, but first, AN EMPHATIC AND URGENT CALL TO ACTION:
>>>>
>>>>Rudy Giuliani wants to destroy EVERY GARDEN IN THE CITY -- to sacrifice
>>>>these precious community-controlled spaces to the whims of private greed.
>>>To
>>>>express your outrage, CALL AND FAX the following numbers, beginning
>>>>immediately, at the highest possible level of intensity!!!!! (This list
>>>will
>>>>be expanded soon.)
>>>>
>>>>DEPUTY MAYOR RANDY MASTRO
>>>>phone (212) 788-3137
>>>>fax (212) 788-3142
>>>>
>>>>HPD COMMISSIONER RICHARD ROBERTS
>>>>phone (212) 863-6100
>>>>fax (212) 267-2565
>>>>
>>>>HPD SITE SELECTION, MARY BOLTON
>>>>phone (212) 863-8492
>>>>fax (212) 863-8504
>>>>
>>>>As events progress over the coming days, I will update you frequently.
>>>>Here's more of what we know now, brought to you by the LESC Garden Group's
>>>>David Crane:
>>>>
>>>>On Friday, April 24, Mary Bolton, Assistant Commissioner for Planning and
>>>>Policy at the New York City Department of Housing Preservation and
>>>>Development (HPD) faxed a request to the members of the City Land
>>>Committee,
>>>>requesting "emergency holds" on the 741 city-owned lots leased to
>>community
>>>>gardeners under the Green Thumb program.
>>>>
>>>>The City Land Council could approve HPD's request as soon as Friday, May
>>>>8th, an action that would effectively end New York City's community
>>>>gardening program.
>>>>
>>>>If this plan goes through, the 741 Green Thumb gardens throughout the city
>>>>would lose all legitimacy in the eyes of the Giuliani Administration. This
>>>>could mean a variety of things. At a minimum, it reduces all community
>>>>gardens to squatting status, like the Chico Mendez Mural Garden (bulldozed
>>>>12/30/97) or the Umbrella Garden (sold at auction 3/19/98). At the worst,
>>>>the City forcibly evicts gardeners from the land. Somewhere in the middle
>>>is
>>>>the certain loss of the "transfer to Parks" option, established a few
>>>months
>>>>ago in response to community pressure, which offered the best hope to date
>>>>for preserving large numbers of the 400 community gardens originally
>>slated
>>>>for destruction.
>>>>
>>>>More information soon -- Leslie
>>>>
>>>>PLEASE DISTRIBUTE THIS CALL TO ACTION AS WIDELY AS POSSIBLE. The Mighty
>>>>Email Army is a project of the Lower East Side Collective
>>>>(http://home.earthlink.net/~aliceme/lesc). Send info, feedback, and the
>>>>addresses of new recruits to me at [email-masked].
>>>>
>>>>
>>>>
>>>>
>>>
>>>
>>>
>>>
>>
>>
>>
>
>